Anfälligkeitssuche        Suche in 211766 CVE Beschreibungen
und 97459 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.1.4.2016.0482.1
Kategorie:SuSE Local Security Checks
Titel:SUSE: Security Advisory (SUSE-SU-2016:0482-1)
Zusammenfassung:The remote host is missing an update for the 'postgresql94' package(s) announced via the SUSE-SU-2016:0482-1 advisory.
Beschreibung:Summary:
The remote host is missing an update for the 'postgresql94' package(s) announced via the SUSE-SU-2016:0482-1 advisory.

Vulnerability Insight:
This update of postgresql94 to 9.4.5 fixes the following issues:
* CVE-2015-5289: json or jsonb input values constructed from arbitrary
user input could have crashed the PostgreSQL server and caused a denial
of service (bsc#949670)
* CVE-2015-5288: crypt() (pgCrypto extension) couldi potentially be
exploited to read a few additional bytes of memory (bsc#949669)
Also contains all changes and bugfixes in the upstream 9.4.5 release:
[link moved to references]

Affected Software/OS:
'postgresql94' package(s) on SUSE Manager 2.1, SUSE Linux Enterprise Software Development Kit 11-SP4, SUSE Linux Enterprise Software Development Kit 11-SP3, SUSE Linux Enterprise Server for VMWare 11-SP3, SUSE Linux Enterprise Server 11-SP4, SUSE Linux Enterprise Server 11-SP3, SUSE Linux Enterprise Desktop 11-SP4, SUSE Linux Enterprise Desktop 11-SP3, SUSE Linux Enterprise Debuginfo 11-SP4, SUSE Linux Enterprise Debuginfo 11-SP3

Solution:
Please install the updated package(s).

CVSS Score:
6.4

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:N/A:P

Querverweis: Common Vulnerability Exposure (CVE) ID: CVE-2015-5288
BugTraq ID: 77049
http://www.securityfocus.com/bid/77049
Debian Security Information: DSA-3374 (Google Search)
http://www.debian.org/security/2015/dsa-3374
Debian Security Information: DSA-3475 (Google Search)
http://www.debian.org/security/2016/dsa-3475
http://lists.fedoraproject.org/pipermail/package-announce/2015-November/172316.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-October/169094.html
https://security.gentoo.org/glsa/201701-33
http://www.securitytracker.com/id/1033775
SuSE Security Announcement: SUSE-SU-2016:0677 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2016-03/msg00016.html
SuSE Security Announcement: openSUSE-SU-2015:1907 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-11/msg00033.html
SuSE Security Announcement: openSUSE-SU-2015:1919 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-11/msg00040.html
http://www.ubuntu.com/usn/USN-2772-1
Common Vulnerability Exposure (CVE) ID: CVE-2015-5289
BugTraq ID: 77048
http://www.securityfocus.com/bid/77048
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

Dies ist nur einer von 97459 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2021 E-Soft Inc. Alle Rechte vorbehalten.